/* Below media queries are for extralarge monitor and extralarge screen devices.*/

@media screen and (min-width: 3201px){

}

/* Below media queries are for large monitor and large screen devices.*/

@media screen and (max-width: 3200px) and (min-width: 3151px){
}

@media screen and (max-width: 3150px) and (min-width: 3101px){
}

@media screen and (max-width: 3100px) and (min-width: 3051px){
}

@media screen and (max-width: 3050px) and (min-width: 3001px){
}

@media screen and (max-width: 3000px) and (min-width: 2951px){
}

@media screen and (max-width: 2950px) and (min-width: 2901px){
}

@media screen and (max-width: 2900px) and (min-width: 2851px){
}

@media screen and (max-width: 2850px) and (min-width: 2801px){
}

@media screen and (max-width: 2800px) and (min-width: 2751px){
}

@media screen and (max-width: 2750px) and (min-width: 2701px){
}

@media screen and (max-width: 2700px) and (min-width: 2651px){
}

@media screen and (max-width: 2650px) and (min-width: 2601px){
}

@media screen and (max-width: 2600px) and (min-width: 2551px){
}

@media screen and (max-width: 2550px) and (min-width: 2501px){
}

@media screen and (max-width: 2500px) and (min-width: 2451px){
}

@media screen and (max-width: 2450px) and (min-width: 2401px){
}

@media screen and (max-width: 2400px) and (min-width: 2351px){
}

@media screen and (max-width: 2350px) and (min-width: 2301px){
}

@media screen and (max-width: 2300px) and (min-width: 2251px){
}

@media screen and (max-width: 2250px) and (min-width: 2201px){
}

/* Below media queries are for big monitor and big screen devices.*/

@media screen and (max-width: 2200px) and (min-width: 2151px){
}

@media screen and (max-width: 2150px) and (min-width: 2101px){
}

@media screen and (max-width: 2100px) and (min-width: 2051px){
}

@media screen and (max-width: 2050px) and (min-width: 2001px){
}

@media screen and (max-width: 2000px) and (min-width: 1951px){
}

@media screen and (max-width: 1950px) and (min-width: 1901px){
}

@media screen and (max-width: 1900px) and (min-width: 1851px){
}

@media screen and (max-width: 1850px) and (min-width: 1801px){
}
@media screen and (max-width: 1800px) and (min-width: 1751px){
}

@media screen and (max-width: 1750px) and (min-width: 1701px){
}

@media screen and (max-width: 1700px) and (min-width: 1651px){
}

@media screen and (max-width: 1650px) and (min-width: 1601px){
}

/* Below media queries are for regular monitor and regular screen devices.*/

@media screen and (min-width: 1700px) {}

@media screen and (max-width: 1600px) and (min-width: 1551px){}

@media screen and (max-width: 1550px) and (min-width: 1500px){}

@media screen and (max-width: 1499px) and (min-width: 1450px){}	

@media screen and (max-width: 1500px) and (min-width: 1281px){}	

@media screen and (max-width: 1449px) and (min-width: 1400px){}

@media screen and (max-width: 1399px) and (min-width: 1350px){}

@media screen and (max-width: 1349px) and (min-width: 1300px){}

@media screen and (max-width: 1299px) and (min-width: 1281px){}

/* Below media queries are for Tablests and Big tablets screen devices.*/

@media screen and (max-width: 1280px) {

	.redirectSec ul>li>a {min-height: 60px;min-width: max-content;font-size: 16px;}

	.singleblogsec {padding-block: 100px;}

	.singleblogsec .container {max-width: 100%;margin: 0 auto;padding: 0 80px;width: 100%;}


		.singleblogsec_boxcnt h1 {
		    font-size: 50px;
		    line-height: 60px;
		}
		.singleblogsec_boxcnt h2 {
		    margin-bottom: 50px;
		}
		.singleblogsec_boxcnt h2 {
		    font-size: 30px;
		    line-height: 40px;
		}
		.singleblogsec_boxcnt h3 {
		    font-size: 25px;
		    line-height: 35px;
		}

		.singleblogsec_boxcnt h4 {
		    font-size: 20px;
		    line-height: 35px;
		}
		.singleblogsec_boxcnt p {
	    	font-size: 16px;
	    	line-height: 26px;
		}
		.singleblogsec_boxcnt ul li {
		    font-size: 16px;
		    line-height: 26px;
		}

}

@media screen and (max-width: 1280px) and (min-width: 1200px){}

@media screen and (max-width: 1199px) and (min-width: 1150px){}

@media screen and (max-width: 1149px) and (min-width: 1100px){}

@media screen and (max-width: 1099px) and (min-width: 1050px){}

@media screen and (max-width: 1049px) and (min-width: 1000px){}

@media screen and (max-width: 999px) and (min-width: 992px){}

@media screen and (max-width: 1199px) and (min-width: 992px){

	header .navbar-expand-xl .navbar-collapse > .navbar-nav > .nav-item.active > .nav-link {width: fit-content;}
	.sub-menu {min-width: 100%;position: unset;margin-block:8px;padding: 16px;border-radius: 8px !important;box-shadow: none;border: none;}
	.sub-menu li a {font-size: 16px;width: 100%;white-space: unset;padding-inline: 8px !important;}
	.sub-menu li:before {left: -8px;top: 4px;}
	.icon-submenu {top: 22px;}
	.sub-menu li:before {font-size: 16px;}

	.redirectSec ul {justify-content: flex-start;width: 100%;overflow-x: scroll;overflow-y: hidden;}
	.redirectSec ul>li {flex: 0 0 40%;}
}

/* Below media queries are for Tablests and Big tablets screen devices.*/

@media screen and (min-width: 992px) {
	input[type="radio"], input[type="checkbox"] {margin-right: 8px;}

	#page-content {font-size: 20px !important;line-height: 35px !important;}
}

@media screen and (max-width: 991px){
	header .navbar-expand-xl .navbar-collapse > .navbar-nav > .nav-item.active > .nav-link {width: fit-content;}
	.sub-menu {min-width: 100%;position: unset;margin-block:8px;padding: 16px;border-radius: 8px !important;box-shadow: none;border: none;}
	.sub-menu li a {font-size: 16px;width: 100%;white-space: unset;padding-inline: 8px !important;}
	.sub-menu li:before {left: -8px;top: 4px;}
	.icon-submenu {top: 22px;}
	.sub-menu li:before {font-size: 16px;}
	input[type="radio"], input[type="checkbox"] {margin-right: 8px;}

	.redirectSec ul {justify-content: flex-start;width: 100%;overflow-x: scroll;overflow-y: hidden;}
	.redirectSec ul>li {flex: 0 0 40%;}

	.singleblogsec {padding-block: 60px;}

	.singleblogsec .container {padding: 0 60px;}
}

@media screen and (max-width: 991px) and (min-width: 868px){}

@media screen and (max-width: 867px) and (min-width: 768px){}

/* Below media queries are for BigSmartphones , BigMobile and Big screen devices.*/

@media screen and (max-width: 767px){

	.redirectSec ul>li>a {text-align: center;}

	.singleblogsec .container {padding: 0 40px;}

	.singleblogsec_boximg {margin-top: 60px;}
}

@media screen and (max-width: 767px) and (min-width: 667px){}

@media screen and (max-width: 666px) and (min-width: 571px){}

/* Below media queries are for Smartphones , Mobile and Small screen devices.*/

@media screen and (max-width: 570px){

	.redirectSec {padding-top: 1.5rem;padding-bottom: 1.5rem;}

	.redirectSec ul>li>a {text-align: center;font-size: 14px;padding: 0.5rem 1rem;min-height: 45px;}

	.redirectSec ul>li:not(:last-child) {margin-right: 1rem;}

	.singleblogsec .container {padding: 0 20px;}

	.single-post #page-header .container span {font-size: 18px;}

}

@media screen and (max-width: 570px) and (min-width: 421px){}

@media screen and (max-width: 420px){

}

@media screen and (max-width: 320px) and (min-width: 0px){}
